# Danish translation for notification-daemon
# Copyright (c) (c) 2006 Canonical Ltd, and Rosetta Contributors 2006
# This file is distributed under the same license as the notification-daemon package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2006.
#
msgid ""
msgstr ""
"Project-Id-Version: notification-daemon\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2008-06-08 01:20+0000\n"
"PO-Revision-Date: 2006-09-29 09:19+0000\n"
"Last-Translator: Lasse Bang Mikkelsen <lbm@lbm.dk>\n"
"Language-Team: Danish <da@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-06-14 21:15+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: ../data/notification-daemon.schemas.in.h:1
msgid "Current theme"
msgstr "Nuværende tema"

#: ../data/notification-daemon.schemas.in.h:2
msgid ""
"Default popup location on the workspace for stack notifications. Allowed "
"values: \"top_left\",\"top_right\",\"bottom_left\" and \"bottom_right\""
msgstr ""

#: ../data/notification-daemon.schemas.in.h:3
msgid "Popup location"
msgstr ""

#: ../data/notification-daemon.schemas.in.h:4
msgid "The theme used when displaying notifications."
msgstr "Temaet som bruges ved visning af påmindelser."
